Subject: [netatalk-admins] LW 8.4.1 problems

From: [email-masked]
Date: Thu, 17 Jul 97 18:45:40 BST

People,
This is more of a Mac problem than netatalk, but here goes, I'm trying, 
(without success at present) to upgrade the printer drivers from 8.3.2
(which works) to 8.4.1 (which won't) It installed cleanly enough, but
when I try to create a printer on the desktop it either, causes a 
type 11 error, or with QD3D 1.5, starts to put up the select PPD box
then locks out, cmd+option+esc has no effect, I have to use cmd+ctrl+
powerdown to reset. After restart the printer icon appears on the desktop,
but the apple printer utility wont let you open a printer, claiming that 
the printer could not be found on the network, even though they show up
in the chooser, and I can use autosetup from the 8.3.2 driver & the 
8.4.3 driver from system 8. Any ideas?
I'm running 7.5.5
later
jb